#caja{
width: 400px;
min-height: 300px;
padding-top: 400px;
background-color: red;
border:1px solid blue;

position: relative;
box-sizing: padding-box;
box-shadow: 30px -20px 5px 10px red;
background-image: url(Jellyfish.jpg);

background-size: contain; redimensiona la imagen lo que necesites*/
background-size: cover; cubre el fondo de la div con lo que le quepa

background-repeat: no-repeat;
background-position: left top;
float left;

}

div.caja2{
position: relative;
width: 200px;
min-height: 200px;
background-color: blue;
border: 1px solid blue;
padding-top: 20%;
float right;	
position: relative;
border-top-right-radius: 70px 50px;
float left;
}
img{
width: 200px;
min-height: 200px;
border-radius: 50%;
float left;
opacity: 0.6;

}
@font-face{
	font-family:'baby';
src:url('Baby-blocks.ttf') format('truetype'),
	url('master.ttf') format('svg'),
	url('Baby-blocks.woff') format('woff'),
	url('baby blocks.eot') format('eot');
	font-weight: normal;
}


h1{
	top;
	font-size:  3em;
	margin-top: 30px;
	text-shadow: 15px 25px 5px;
	margin-left: 60%;

}

h2{	
	font-size:  3em;
	margin-top: 30px;
	text-shadow: 15px 25px 5px;
	margin-left: 0%;

}
#columnas {

-moz-column-count: 2;
-moz-column-gap: 2;
-moz-column-rule: 2;

}


/* DEGRADADOS */

div.caja3{
width: 400px;
min-height: 400px;
border: 3px solid;
margin-top: 30px;
margin-left: 30px;
padding-top: 20%;
float left;	
background: linear-gradient(to left, blue, red );
}

body{
font-family: baby;

}


